seo:
  title: Jira Importer Research
  description: >-
    Senior Product Designer Holly Reynolds is seeking participants for research
    surrounding importing Jira issues.
  ogTitle: Jira Importer Research
  ogDescription: >-
    Senior Product Designer Holly Reynolds is seeking participants for research
    surrounding importing Jira issues.
  noIndex: false
  ogImage: images/blog/hero-images/jira-importer-blog-post.png
  ogUrl: https://about.gitlab.com/blog/jira-importer-research
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/jira-importer-research
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Jira Importer Research",
            "author": [{"@type":"Person","name":"Holly Reynolds"}],
            "datePublished": "2020-04-08",
          }

content:
  title: Jira Importer Research
  description: >-
    Senior Product Designer Holly Reynolds is seeking participants for research
    surrounding importing Jira issues.
  authors:
    - Holly Reynolds
  heroImage: images/blog/hero-images/jira-importer-blog-post.png
  date: '2020-04-08'
  body: >


    {::options parse_block_html="true" /}




    Working with multiple DevOps applications including Jira and GitLab? Looking
    to consolidate to or test drive GitLab with your own existing Jira issues?
    We are researching ways to provide options for importing issues from Jira
    into GitLab and need your help!


    **Problem Overview**

    We believe our [Project
    Management](https://about.gitlab.com/solutions/agile-delivery/) users need a
    way to easily transfer existing issues from Jira into GitLab beyond what's
    possible with CSV exports. We want to dive deeper into understanding what
    will provide the most value for these users in this import process from the
    start and what their expectations are for this experience.


    **Our recruiting Challenge**

    This is a bit of a unique group we're seeking feedback from in that a
    specific persona may not always apply. For example, both a [Systems
    Admin](https://about.gitlab.com/handbook/product/personas/#sidney-systems-administrator)
    or a [DevOps
    Engineer](https://about.gitlab.com/handbook/product/personas/#devon-devops-engineer)
    could be responsible for helping their team transition from Jira to GitLab.
    We'd like to hear from anyone with issues currently in Jira that would like
    to import them into GitLab via an API.
  category: Unfiltered
  tags:
    - features
    - design
    - UX
    - developer survey
    - research
config:
  slug: jira-importer-research
  featured: false
  template: BlogPost
